*{margin:0;  padding: 0;}

#Residential .Residen{
	 width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#Residential .Residen .img {
    display: block;
    vertical-align: bottom;
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

#Residential .Residen2{width: 1200px; margin: 0 auto 110px;}
#Residential .Residen3{width: 1200px; margin: 58px auto 90px;}
#Residential .Residen3 .buttones{width: 180px; height: 42px; line-height: 42px; color: #fff; font-size: 24px; text-align: center; background: #FD3C46; margin: 34px auto 0; cursor: pointer;}
.footeres{
	 width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
	/* overflow: hidden; */
	height: 50px;
	background: #FD3C46;
	position: fixed;
	bottom: 0;
	padding: 30px 0;
	z-index: 99;
}


.footeres2{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	/* border: #000000 1px solid; */
	/* overflow: hidden; */
	position: relative;
}
.footeres2 .span{width: 200px; height: 200px; position: absolute; top: -120px; right: -75px;}
.footeres2 .span2{float: left;}
.footeres2 .span2 .first{width: 354px;display: block; color: #fff; font-size: 24px; text-align: center;}
.footeres2 .span2 .last{text-align: center;font-size: 18px; width: 354px;  color: #fff;}
.footeres2 form{width: 612px; float: left; margin-left: 63px;}
.footeres2 form input{width: 160px; height: 55px; line-height: 55px; padding-left: 10px; background: #464646; border: none; outline: none; font-size: 18px; color: #fff; margin-right: 14px; float: left;}
.footeres2 form>div{width: 170px; background: #FDF01D; height: 55px; line-height: 55px; float: left; text-align: center; font-size: 26px; color: #000; cursor: pointer;}

.footeres2 form input::-webkit-input-placeholder {
    color: #fff;
}
 .footeres2 forminput:-moz-placeholder {
    color: #fff;
}
.footeres2 form input:-ms-input-placeholder {
    color: #fff;
}
.Residenes{position: relative;}
.buttes3{position: absolute; bottom: 60px; left: 0; right: 0; margin: auto; width: 240px; height: 50px; line-height: 50px; text-align: center; background: #FD3C46; font-size: 28px; font-weight: bold; color: #fff; cursor: pointer;}
.Residenlun{position: absolute; top: 208px; left: 0; right: 0; margin: auto; width: 1200px; }
.Residenlun .swiper-button-prev {left: 16px; top: 97%; width: 70px; height: 38px;  background: rgba(0,0,0,0.5) url(../images/backward_arrow.png) 10px center no-repeat; background-size: 56% 76%; outline: none;}
.Residenlun .swiper-button-next  {left: 102px; top: 97%;  width: 70px; height: 38px;  background: rgba(0,0,0,0.5) url(../images/backward_arrow-2.png) center center no-repeat; background-size: 56% 76%; outline: none;}
.formone {position: relative;}
.zhongjian{position: absolute; top: 0; right: 0; left: 0; margin: auto; width: 1200px;}
.formone form{width: 370px; position: absolute; top: 24px; right: 0;  background: #fff;}
.formone form h2{margin: 50px 0 20px 0; text-align: center; font-size: 30px; font-weight: bold;}
.formone form h2>span{font-size: 40px; color: #FD3C46;}
.formone form .input{border:1px solid #A0A0A0;width: 318px; display: block; margin: 0 auto; height: 60px; line-height: 60px; padding-left: 12px; font-size: 20px; margin-bottom: 18px; outline: none;}
.formone form label{width: 330px;  display: block;overflow: hidden; margin: 0 auto;}
.formone form label span{width: 280px; float: left; font-size: 16px; line-height: 22px; letter-spacing: 1px; color: #333333;}
.checkes{display: block; float: left; margin: 4px 8px 0 0;}
.buter{width: 330px; height: 60px; line-height: 60px; font-size: 26px; background: #FD3C46; text-align: center; color: #fff; margin: 30px auto 63px; cursor: pointer;}
input[type='checkbox']{
    width: 20px;
    height: 20px;
    background-color: #fff;
    -webkit-appearance:none;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    outline: none;
}
input[type=checkbox]:checked{
   background: url(../images/yes.png)no-repeat center;
}

.blackesr{width: 100%; height: 100%; position: fixed; top: 0; background: rgba(0,0,0,0.6); display: none;z-index: 999;}
.blackesr form{width: 370px; height: 465px; position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto;  background: #fff;}
.blackesr form h2{margin: 30px 0 20px 0; text-align: center; font-size: 30px; font-weight: bold;}
.blackesr form h2>span{font-size: 40px; color: #FD3C46;font-weight: bold;}
.blackesr form .input{width: 318px; display: block; margin: 0 auto; height: 60px; line-height: 60px; padding-left: 12px; font-size: 20px; margin-bottom: 18px; outline: none;}
.blackesr form label{width: 330px;  display: block;overflow: hidden; margin: 0 auto;}
.blackesr form label span{width: 280px; float: left; font-size: 16px; line-height: 22px; letter-spacing: 1px; color: #333333;}
.checkes2{display: block; float: left; margin: 4px 8px 0 0;}
.buter2{width: 330px; height: 60px; line-height: 60px; font-size: 26px; background: #FD3C46; text-align: center; color: #fff; margin: 30px auto 63px; cursor: pointer;}
.blackesr input[type='checkbox']{
    width: 20px;
    height: 20px;
    background-color: #fff;
    -webkit-appearance:none;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    outline: none;
}
.blackesr input[type=checkbox]:checked{
   background: url(../images/yes.png)no-repeat center;
}
.blackesr .nose{position: absolute; top: 3px; right: 4px; color: #000;cursor: pointer; font-size: 16px; }
.blackesr .nose:hover{color: #f00;}